[setup]
AppTitle      =  ³¬¼¶¹àÀº
Ename         = chaojigl   
AppName       =  mamepgui.exe
SoftId        = 37377
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  harddunk.zip
isReg         = 0  
RUNCommand    =
LastTime  =2014-5-5 ÏÂÎç 03:21:15 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
